augmentation_types: null
camera_id_to_semantic_name: {6CD146030AFC: wrist_right_minus, 6CD146030B09: wrist_left_plus,
  6CD146030E96: scene_right_0, 6CD146030E9E: scene_left_0}
episode_end_time: '2025-06-27T23:15:30.815324-04:00'
episode_start_time: '2025-06-27T23:14:28.165039-04:00'
final_timestamp: null
git_branch: master
git_sha: 531c224f17ca91de5eed7245b7ceb12afd6fdd19
initial_timestamp: null
is_successful: true
labels: {}
operator_name: null
setup_end_time: '2025-06-27T23:14:28.164994-04:00'
setup_start_time: '2025-06-27T23:14:28.164885-04:00'
skills:
  BimanualPutSpatulaOnTableFromUtensilCrock: ['0:339']
source_episode: null
station_name: riverway
teardown_end_time: '2025-06-27T23:15:30.815346-04:00'
teardown_start_time: '2025-06-27T23:15:30.815344-04:00'
